App\Entity\DisinfectingSubstance:
  label: '[SYS | 4.5] Disinfecting substance.'
  file: assets/upload_templates/DisinfectingSubstance_template.csv
App\Entity\GeographicalScope:
  label: '[WSP | 2.1.3] [TAP | 1.6] Geographical scope.'
  file: assets/upload_templates/GeographicalScope_template.csv
App\Entity\Material:
  label: '[SYS | 5.3] Material to storage infrastructure.'
  file: assets/upload_templates/Material_template.csv
App\Entity\TypeTap:
  label: '[TAP | 1.4] T.A.P. type.'
  file: assets/upload_templates/TypeTap_template.csv
App\Entity\PumpType:
  label: '[SYS | 2.13.4] Pump type.'
  file: assets/upload_templates/PumpType_template.csv
App\Entity\FunderIntervention:
  label: '[SYS | 1.5.3] Funder intervention.'
  file: assets/upload_templates/FunderIntervention_template.csv
App\Entity\TypologyChlorinationInstallation:
  label: '[SYS | 4.4] Typology chlorination installation.'
  file: assets/upload_templates/TypologyChlorinationInstallation_template.csv
App\Entity\CommunityService:
  label: '[COM | 1.8] Community Service.'
  file: assets/upload_templates/CommunityService_template.csv
App\Entity\TreatmentTechnologyFiltration:
  label: '[SYS | 4.3.1] Treatment technology filtration.'
  file: assets/upload_templates/TreatmentTechnologyFiltration_template.csv
App\Entity\TreatmentTechnologySedimentation:
  label: '[SYS | 4.3.3] Treatment technology sedimentation.'
  file: assets/upload_templates/TreatmentTechnologySedimentation_template.csv
App\Entity\WaterQualityInterventionType:
  label: '[COM | 1.10.2.1] Water Quality Intervention Type.'
  file: assets/upload_templates/WaterQualityInterventionType_template.csv
App\Entity\InstitutionIntervention:
  label: '[SYS | 1.5.5] Intervention institution.'
  file: assets/upload_templates/InstitutionIntervention_template.csv
App\Entity\DistributionMaterial:
  label: '[SYS | 6.4, 3.3] Material to distribution infrastructure.'
  file: assets/upload_templates/DistributionMaterial_template.csv
App\Entity\TreatmentTechnologyDesalination:
  label: '[SYS | 4.3.4] Treatment technology desalination.'
  file: assets/upload_templates/TreatmentTechnologyDesalination_template.csv
App\Entity\FunctionsCarriedOutTap:
  label: '[TAP | 2.3] Functions carried out by T.A.P.'
  file: assets/upload_templates/FunctionsCarriedOutTap_template.csv
App\Entity\TechnicalAssistanceProvider:
  label: '[WSP | 1.7.1] Technical assistance provider (T.A.P.).'
  file: assets/upload_templates/TechnicalAssistanceProvider_template.csv
App\Entity\DefaultDiameter:
  label: '[SYS | 3.4] Default diameter.'
  file: assets/upload_templates/DefaultDiameter_template.csv
App\Entity\TypeIntervention:
  label: '[SYS| 1.5.2] [COM | 1.10.2.1] Intervention type.'
  file: assets/upload_templates/TypeIntervention_template.csv
App\Entity\AdministrativeDivision:
  label: 'Administrative division.'
  file: assets/upload_templates/AdministrativeDivision_template.csv
App\Entity\FunctionsCarriedOutWsp:
  label: '[WSP | 2.6] Functions carried out by W.S.P.'
  file: assets/upload_templates/FunctionsCarriedOutWsp_template.csv
App\Entity\SpecialComponent:
  label: '[SYS | 3.6] Special component.'
  file: assets/upload_templates/SpecialComponent_template.csv
App\Entity\TreatmentTechnologyCoagFloccu:
  label: '[SYS | 4.3.2] Treatment technology Coag-Floccu.'
  file: assets/upload_templates/TreatmentTechnologyCoagFloccu_template.csv
App\Entity\TypeHealthcareFacility:
  label: '[HEAL | 1.4] Type of health care facility.'
  file: assets/upload_templates/TypeHealthcareFacility_template.csv
App\Entity\Ethnicity:
  label: '[COM | 1.6.1, 1.6.2] Ethnicity.'
  file: assets/upload_templates/Ethnicity_template.csv
App\Entity\Currency:
  label: '[SYS | 1.5.7] Currency.'
  file: assets/upload_templates/Currency_template.csv
App\Entity\InterventionStatus:
  label: '[COM | 1.10.2.3] Intervention status.'
  file: assets/upload_templates/InterventionStatus_template.csv
App\Entity\OfficialLanguage:
  label: '[COM | 1.7.1, 1.7.2] Official language.'
  file: assets/upload_templates/OfficialLanguage_template.csv
App\Entity\ProgramIntervention:
  label: '[SYS | 1.5.4] Program intervention.'
  file: assets/upload_templates/ProgramIntervention_template.csv
App\Entity\TreatmentTechnologyAeraOxida:
  label: '[SYS | 4.3.5] Treatment technology Aera-Oxida.'
  file: assets/upload_templates/TreatmentTechnologyAeraOxida_template.csv
App\Entity\WaterQualityEntity:
  label: '[COM | 1.10.2.2] Water Quality Entity.'
  file: assets/upload_templates/WaterQualityEntity_template.csv
